lp:ubuntu/wily-proposed/unity-control-center

Created by Ubuntu Package Importer on 2015-08-05 and last modified on 2015-09-23
Get this branch:
bzr branch lp:ubuntu/wily-proposed/unity-control-center
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

55. By Sebastien Bacher on 2015-09-23

[bluetooth] restore the ssp pairing signature fix which was applied
to our gnome-bluetooth package but got discarded by error when
updating ucc to the new bluez version (LP: #1492443)

54. By Sebastien Bacher on 2015-09-15

[ Bastien Nocera ]
network: Also work with NM 1.0 Remove the NetworkManager version
checking altogether. The code was made to check for now very old
versions of NetworkManager, and anything newer than ancient should
degrade gracefully if we support newer features. (LP: #1496028)

53. By CI Train Bot Account on 2015-09-02

[ Bastien Nocera ]
* Take upstream commit e0260ac5de221e0829085467ff0305b72fd8e854 by
  Bastien Nocera. (LP: #1381056)

[ William Hua ]
* Take upstream commit e0260ac5de221e0829085467ff0305b72fd8e854 by
  Bastien Nocera. (LP: #1381056)

52. By CI Train Bot Account on 2015-08-18

[ Rui Matos ]
* Cherry-pick upstream changes for relocated peripheral settings (LP:
  #1475949)

[ Tim Lunn ]
* Cherry-pick upstream changes for relocated peripheral settings (LP:
  #1475949)

51. By CI Train Bot Account on 2015-08-14

[ Dmitry Shachnev ]
Bump gnome-bluetooth Breaks/Replaces to 3.11.3, to resolve file
conflict. (LP: #1484658)

50. By CI Train Bot Account on 2015-08-13

[ Lars Uebernickel ]
* Some tweaks for the new bluez changes include libgnome-bluetooth lib
  in the deb refresh translatable sources list updated build-depends
* bluetooth: make compatible with bluez5

[ Sebastien Bacher ]
* Some tweaks for the new bluez changes include libgnome-bluetooth lib
  in the deb refresh translatable sources list updated build-depends

49. By CI Train Bot Account on 2015-08-05

[ Robert Ancell ]
* Update system information logo for Wily Werewolf (LP: #1470840)

[ Yu Ning ]
* Trigger the "value-changed" signal outside set_is_muted() when
  necessary. (LP: #1396464)

48. By CI Train Bot Account on 2015-04-10

[ Yu Ning ]
Block power callback unless it's triggered by the user. (LP:
#1248720)

47. By CI Train Bot Account on 2015-04-08

[ CI Train Bot ]
* New rebuild forced.

[ William Hua ]
* Don't free the Fcitx config proxy if we haven't ever initialized it.
  (LP: #1431811)
* Fix deprecation warnings in region panel.

46. By CI Train Bot Account on 2015-03-13

[ William Hua ]
Remove fcitx-data from Recommends and check if the required file,
config.desc, is available at runtime. Trying to dist-upgrade
currently pulls in the fcitx-bin which is higher priority than ibus.
(LP: #1430971)

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/wily/unity-control-center
This branch contains Public information 
Everyone can see this information.

Subscribers